Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

Re: [BUG REPORT 2.0.1] Upgrade bug

Quote Reply
Re: [BUG REPORT 2.0.1] Upgrade bug In reply to
This is not true!!!

I still have the following problem. The scripts and templlates have no changes. They are default installations.

A fatal error has occured:

GT::Mail::Parse (56755): Could not open (/usr/xxx/data/templates/default/register.eml) for reading.

Reason: at /usr/xxx/admin/GMail.pm line 409.

Please enable debugging in setup for more details.


Subject Author Views Date
Thread [BUG REPORT 2.0.1] Upgrade bug dearnet 1542 Jun 28, 2001, 1:52 PM
Thread Re: [BUG REPORT 2.0.1] Upgrade bug
dearnet 1470 Jun 28, 2001, 1:57 PM
Post Re: [BUG REPORT 2.0.1] Upgrade bug
dearnet 1471 Jun 28, 2001, 2:11 PM